0
Отвечен

Для работы ТСД нужна полседняя версия rs core

solovyev 6 месяцев назад в UROVO обновлен Юлия Лукоянова (Руководитель службы поддержки по оборудованию) 5 месяцев назад 12

Добрый день,  поставили Мобильный клиент Mobile SMARTS v 3.2 для ТСД с операционной системой Android, но теперь нужно поставить последнюю версию rs:core. Обращаться по этому вопросу в "клеверенсе" сказали к вам.

Если можно в формате apk так как тсд в Китае, а там гуглмаркет заблокирован. спасибо.

На рассмотрении

Добрый день, какой у вас ТСД?

Shangmi L2 Вот правильная модель ТСД извиняюсь, перепутал.

Работали в том году с компанией "Total Mark" и при работе с ними пришлось у них  этот тсд купить.

Это вам лучше к производителю обратиться. Или в сам Total Mark обращаться.

Подскажите ваш контактный номер и имя. Я передам сотруднику Total Mark

Сервис поддержки клиентов работает на платформе UserEcho